Bug 203704 - CVE-2006-3636 Mailman XSS issues
CVE-2006-3636 Mailman XSS issues
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-08-23 06:07 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0600
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-06 15:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Proposed patch from Barry Warsaw (13.75 KB, patch)
2006-08-23 06:07 EDT, Mark J. Cox (Product Security)
no flags Details | Diff

  None (edit)
Description Mark J. Cox (Product Security) 2006-08-23 06:07:00 EDT
Barry Warsaw reported some cross-site scripting (XSS) issues that affect mailman
prior to 2.1.9.  I've verified that at least one of these issues is real. 
Whilst it's not a conventional easy to exploit XSS, a user could modify their
entry in such a way that a XSS could run when a logged-in administrator views
that users details.
Comment 1 Mark J. Cox (Product Security) 2006-08-23 06:07:03 EDT
Created attachment 134698 [details]
Proposed patch from Barry Warsaw
Comment 4 Mark J. Cox (Product Security) 2006-09-06 05:14:29 EDT
public, removing embargo
Comment 5 Red Hat Bugzilla 2006-09-06 15:53:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.